static-pages:
    polices: {  }
    about: {  }
    president-message: {  }
    services:
        services-webiste-design-development: {  }
        services-mobile-apps-development: {  }
        services-database-development: {  }
        services-network-setup-configuration: {  }
        services-tech-consultancy: {  }
        services-training-capacity-building: {  }
        services-graphic-media-service: {  }
        services-hosting-service: {  }
